CREATE TABLE [C6StagingPeriodico].[WSEIUL_BKP_20241007] (
	[DTTRIM] decimal(9,0) NULL,
	[RETE] varchar(1) NOT NULL,
	[CODFIS] varchar(16) NULL,
	[CODCONF] varchar(11) NOT NULL,
	[CODINT] varchar(2) NOT NULL,
	[SUBPROD] varchar(5) NOT NULL,
	[CTV] decimal(15,2) NULL,
	[DTRIFE] decimal(9,0) NOT NULL,
	[ISINFIT] varchar(12) NULL,
	[ISIN] varchar(12) NOT NULL,
	[MAF] varchar(14) NULL,
	[SUBSET] varchar(10) NULL,
	[CODMAN] varchar(6) NULL,
	[PREZZOMAX] decimal(15,3) NULL,
	[DTPREZZOMAX] decimal(9,0) NULL,
	[PREZZOPROT] decimal(15,3) NULL,
	[CTRVIMPPROT] decimal(15,2) NULL,
	[PREZZO] decimal(15,5) NULL,
	[QUOTE] decimal(15,3) NULL,
	[DIVISA] varchar(3) NULL,
	[BASE_PREZZ] varchar(1) NULL
)
GO